#aboutus, #budget, #telephonedirectory
{
    width:200px;
}


:root
{
    --color-black: hsl(0, 0%, 10%);
    --color-white: hsl(0, 0%, 100%);
    --color-darken: hsl(0, 0%, 20%);
    --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, .90), 0 4px 6px -2px rgba(0, 0, 0, 0.80);
}

.wrapper a
{
    text-decoration:none;
}

a, button
{
    line-height: inherit;
    cursor: pointer;
    border: none;
    outline: none;
    background: none;
}

img
{
    /*display: block;*/
    max-width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: crisp-edges;
}
.brand
{
    line-height: 1.15;
    letter-spacing: -1px;
    color: var(--color-pink-600);
    text-transform: uppercase;
}
.header_Menu
{
    /*position: fixed;*/
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 999;
    margin: 0 auto;
    -webkit-box-shadow: var(--shadow-large);
    box-shadow: var(--shadow-large);
    
}
.header_Menu .wrapper
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
    max-width: 100%;
    height: 45px;
    margin: 0 auto;
    z-index:999;
    position:relative;
}
.header_Menu .menu > .menu-item
{
    position: relative;
    display: inline-block;
    margin: 0 .75rem;
}
.header_Menu .menu > .menu-item > a
{
    display: block;
    line-height: inherit;
    padding: .8rem 0;
    border: none;
    outline: none;
    color: #FFFFFF;
    text-transform: capitalize;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.header_Menu .menu > .menu-item > a .expand
{
    position: relative;
    display: inline-block;
    width: .75rem;
    height: .75rem;
    margin-left: 0rem;
    pointer-events: none;
    border: none;
    outline: none;
}

.header_Menu .menu > .menu-item > a .expand:before, .header_Menu .menu > .menu-item > a .expand:after
{
    /*position: absolute;*/
    content: "\f107" !important;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: "";
    top: 50%;
    left: 50%;
    width: 100%;
    height: 2px;
    background: var(--color-black);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    background:#c0c0c0;
}
.header_Menu .menu > .menu-item:hover > a
{
    color:#c0c0c0;
}


.header_Menu .menu > .menu-item > a .expand::after
{
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
}
.header_Menu .menu > .menu-item > .sub-menu > .menu-item > a:hover
{
    color: gray;
}
.header_Menu .menu > .menu-item > .sub-menu
{
    position: absolute;
    margin-top:0px;
    top: 100%;
    left: -1rem;
    width: 28rem;
    height: auto;
    outline: none;
    opacity: 0;
    visibility: hidden;
    -webkit-box-shadow: var(--shadow-large);
    box-shadow: var(--shadow-large);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    padding:0;
}




.header_Menu .menu > .menu-item > .sub-menu > .menu-item
{
    display: block;
    background-image: url("../Images/dot.png");
    background-repeat: repeat;
}
/*========*/
.header_Menu .menu > .menu-item > .sub-menu > .menu-item > a
{
    display: block;
    line-height: inherit;
    /*padding: .5rem 1.15rem;*/
    padding:3px;
    padding-left:10px;
    color: var(--color-black);
    text-transform: capitalize;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.header_Menu .burger
{
    position: relative;
    cursor: pointer;
    display: none;
    width: 1.75rem;
    height: 1rem;
    margin-top: -0.15rem;
    outline: none;
    opacity: 0;
    visibility: hidden;
    background: none;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    
    margin-left:50px;
    
}
.header_Menu .burger-line
{
    
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    left: 0;
    border: none;
    outline: none;
    opacity: 1;
    border-radius: .15rem;
    background:white;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.header_Menu .burger-line:nth-child(1)
{
    top: 0;
}
.header_Menu .burger-line:nth-child(2), .header_Menu .burger-line:nth-child(3)
{
    top: .5rem;
}
.header_Menu .burger-line:nth-child(4)
{
    top: 1rem;
}
.header_Menu .overlay
{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    background: rgba(0,0,0,.65);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
@media only screen and (min-width: 1099px)
{
   
    .header_Menu .menu > .menu-item-child:hover > .sub-menu
    {
        display: block;
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        
        padding:0rem;
        
        
    }
    .header_Menu .menu > .menu-item-child:hover > a .expand::after
    {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }
    
}
@media only screen and (max-width: 1100px)
{
    #aboutus, #budget, #telephonedirectory
    {
        width:100%;
    }
    .header_Menu .wrapper
    {
        height: 35px;

    }
    
    
    .header_Menu .overlay.active
    {
        display: block;
        opacity: 1;
        visibility: visible;
    }
    .header_Menu .navbar
    {
        position: fixed;
        top: 0;
        left: -100%;
        width: 75%;
        height: 100%;
        z-index: 999;
        opacity: 0;
        overflow-y: auto;
        visibility: hidden;
        background: #000000;
        -webkit-box-shadow: var(--shadow-large);
        box-shadow: var(--shadow-large);
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
    }
    .header_Menu .navbar.active
    {
        left: 0rem;
        opacity: 1;
        visibility: visible;
    }
    .header_Menu .menu
    {
        width: 100%;
        height: auto;
        margin: 1rem 0;
        padding:0rem;
        
    }
    .header_Menu .menu > .menu-item
    {
        display: block;
        margin: 0;
    }
    .header_Menu .menu > .menu-item-child > a
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .menu-item
    {
        background-color:#000000;
    }
    .header_Menu .menu > .menu-item > a
    {
        padding: .625rem 1.15rem;
        color: White;
    }
    
    .header_Menu .menu > .menu-item-child.active > a .expand:after
    {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }
    .header_Menu .menu > .menu-item > .sub-menu
    {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        max-height: 0;
        padding: 0px;
        outline: none;
        opacity: 1;
        overflow: hidden;
        visibility: visible;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        font-size:12px;
    }
    .header_Menu .menu > .menu-item > .sub-menu > .menu-item > a
    {
        padding-left:60px;
    }
    .header_Menu .burger
    {
        display: block;
        opacity: 1;
        visibility: visible;
    }
    .header_Menu .menu > .menu-item > .sub-menu > .menu-item > a:hover
    {
        color:Gray;
    }
}
